Subject: delete -- expunge

From: Robin S Socha <[email-masked]>
Date: Wed, 21 May 1997 09:33:51 +0200 (CEST)

-----BEGIN PGP SIGNED MESSAGE-----

Hi there,

maybe I've missed the important part, but could there be a slight
inconsistency in pines deleting behaviour? When I delete a folder, I am
asked whether I want to delete it. Fine. When I delete a message, it
doesn't. I have to manually expunge it. Ok, it gets deleted, anyhow, when I
leave the folder, but still... :-) 

Could someone enlighten me, please?

TIA,
Robin

- -- 
Robin S. Socha, M.A., Political Science Dept., Bonn University, Bonn
To get my pgp public key, send an e-mail with the subject "get pgp key"
GMC d++ s+:+ a- C++ UL++$>+++$ P+>++$ E>+ W- N+ o@ w--- M-- PS--- PE+++ Y+
PGP++>+++ t+() 5-- tv++(+) b+++ DI++ D+(++) G++>+++ e++>+++ h r++>+++ y+**